body.admin-bar .sticky-header {

    top:32px;

}

@media only screen and (max-width: 767px){

    #wpadminbar {

        display: none;

    }

    body.admin-bar .sticky-header {

        top:0;

    }

    body.admin-bar {

        margin-top: -46px;

    }

}

.center-block .box-holder .post {

    margin-bottom: 0;
    position: relative;

}

.entry.p p {

    margin: 0 0 1em;

}